| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class CONSTANT_Float_info

    java.lang.Object
      |
      +--CPInfo
            |
            +--CONSTANT_Float_info

public class CONSTANT_Float_info
extends CPInfo

Field Summary
`private int` | `bytes`

Fields inherited from class CPInfo
``

Constructor Summary
`CONSTANT_Float_info()`

Method Summary
`void` | `codegen(ClassFile classfile, java.io.FileOutputStream f)`
`int` | `get_bytes()`
`void` | `set_bytes(int t)`

Methods inherited from class CPInfo
`get_tag, set_tag`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### bytes

    private int bytes

Constructor Detail

### CONSTANT_Float_info

    public CONSTANT_Float_info()

Method Detail

### get_bytes

    public int get_bytes()

### set_bytes

    public void set_bytes(int t)

### codegen

    public void codegen(ClassFile classfile,
                        java.io.FileOutputStream f)

  Specified by:
    `codegen` in class `CPInfo`

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD